Subject: Re: Hammer Dies

From: [email-masked] (Raymond Coon)
Date: Mon, 22 Jan 1996 12:09:54 -0800

>You wrote:

>This is the second time I have tried to post an item on the list, and have
>not received any kind of reply to my first attempt.  I am very new to this
>e-mail stuff, and would appreciate any kind of reply to this one, just to be
>sure that I'm actually doing it right.
>
>
Message received.  Sorry, I can't use the dies.  I am sort of looking for a
25# Little Giant, though.  Trying to get an idea of how much I should pay,
availability, etc.

Ray Coon
Portland, OR